<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>TEST</title>
</head>

<body>
    <div>
        <h3>Please Choice Number</h3>
    </div>
    <div class="btn-container">
        <button onclick="hitNum1()">Test 1</button>
        <button onclick="hitNum2()">Test 2</button>
        <button onclick="hitNum3()">Test 3</button>
    </div>
    <div>
        <p id="result">Result</p>
    </div>

    <script type="text/javascript" src="test.js"></script>
</body>

</html>